# Generated by Django 2.0.5 on 2022-05-19 12:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0105_user_project_role'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='project_role',
            new_name='project_rate_role',
        ),
    ]
